Loading ...
Sorry, an error occurred while loading the content.

Re: PRONI

Expand Messages
  • Rene Dussome
    ... I was able to access the site via Netscape 4.7 Louise. As you see, I am still using Netscape 4.7 but my bank (B of Montreal) tells me if I want to continue
    Message 1 of 5 , Sep 27, 2003
    • 0 Attachment
      Louise:

      > I finally figure out that you have to use Outlook Express to view this
      > site. I was originally using Netscape.
      >
      > http://proni.nics.gov.uk/freeholders/intro.asp

      I was able to access the site via Netscape 4.7 Louise.

      As you see, I am still using Netscape 4.7 but my bank (B of Montreal)
      tells me if I want to continue using online banking I should update my
      browser as their system is changing, effective October 1st. I am
      reluctant to let go of Netscape 4.7.

      Rene Dussome

      http://www.afhs.ab.ca
    • From Brian
      Just food for thought. I still use Netscape 4.7(9) for most of my browsing. If the page won t load properly in 4.7(9), I will either start up Netscape 7.02 or
      Message 2 of 5 , Sep 28, 2003
      • 0 Attachment
           Just food for thought. I still use Netscape 4.7(9) for most of my browsing. If  the page won't load properly in 4.7(9), I will either start up Netscape 7.02 or Internet Explorer. I like the older  Netscape as it loads quicker than either of the other two and I like the feel of it and the menus. Especially the bookmarks handling. It is easy to get into bookmarks and move things around like I  want. I don't like 7.02's way of doing bookmarks. I gave up on IE's method, though part of that is my resistance to IE in general.

           Brian

        At 11:33 PM 9/27/03 Saturday, you wrote:
        Louise:
         
        > I finally figure out that you have to use Outlook Express to view this
        > site. I was originally using Netscape.
        >
        > http://proni.nics.gov.uk/freeholders/intro.asp

        I was able to access the site via Netscape 4.7 Louise.

        As you see, I am still using Netscape 4.7 but my bank (B of Montreal)
        tells me if I want to continue using online banking I should update my
        browser as their system is changing, effective October 1st. I am
        reluctant to let go of Netscape 4.7.

        Rene Dussome

        http://www.afhs.ab.ca
      • Rene Dussome
        Thanks Brian for your comments. In view of your experience, perhaps I CAN retain Netscape 4.7 and use IE for online banking if I find the system doesn t work
        Message 3 of 5 , Sep 28, 2003
        • 0 Attachment
          Thanks Brian for your comments.

          In view of your experience, perhaps I CAN retain Netscape 4.7 and use IE
          for online banking if I find the system doesn't work properly with
          Netscape. My version of IE is 6. I have to use it for the English 1901
          census online and sometimes it works better with other websites so I am
          gradually familiarizing myself with it.

          Like you, I am still resistant to IE in general. My main concern is that
          people who use IE are always complaining about the amount of spam they
          receive. I seldom receive any with Netscape.

          Rene

          >
          > Just food for thought. I still use Netscape 4.7(9) for most of my
          > browsing. If the page won't load properly in 4.7(9), I will either
          > start up Netscape 7.02 or Internet Explorer. I like the older
          > Netscape as it loads quicker than either of the other two and I like
          > the feel of it and the menus. Especially the bookmarks handling. It is
          > easy to get into bookmarks and move things around like I want. I
          > don't like 7.02's way of doing bookmarks. I gave up on IE's method,
          > though part of that is my resistance to IE in general.
          >
          > Brian
          >
          > At 11:33 PM 9/27/03 Saturday, you wrote:
          >
          > > Louise:
          > >
          > > > I finally figure out that you have to use Outlook Express to view
          > > this
          > > > site. I was originally using Netscape.
          > > >
          > > > http://proni.nics.gov.uk/freeholders/intro.asp
          > >
          > > I was able to access the site via Netscape 4.7 Louise.
          > >
          > > As you see, I am still using Netscape 4.7 but my bank (B of
          > > Montreal)
          > > tells me if I want to continue using online banking I should update
          > > my
          > > browser as their system is changing, effective October 1st. I am
          > > reluctant to let go of Netscape 4.7.
          > >
          > > Rene Dussome
          > >
          > > http://www.afhs.ab.ca

          http://www.afhs.ab.ca
        • Lois Sparling
          I access it with Netscape without a problem. Lois
          Message 4 of 5 , Sep 28, 2003
          • 0 Attachment
            I access it with Netscape without a problem.

            Lois

            Louise Calderbank wrote:
            I finally figure out that you have to use Outlook Express to view this site. I was originally using Netscape.
             
             
            Good Luck
            Louise Calderbank
             
             

          Your message has been successfully submitted and would be delivered to recipients shortly.